- Main Page
- Modules
- Namespaces
- Classes
- Files
- Related Pages

- File List
- File Members

# osgtexture1D.cpp File Reference

`#include <osg/Notify>`
`#include <osg/Texture1D>`
`#include <osg/TexGen>`
`#include <osg/Material>`
`#include <osgDB/Registry>`
`#include <osgDB/ReadFile>`
`#include <osgProducer/Viewer>`

Include dependency graph for osgtexture1D.cpp:

## Functions
osg::StateSet * | create1DTextureStateToDecorate (osg::Node *loadedModel)
int | main (int argc, char **argv)

## Function Documentation

osg::StateSet* create1DTextureStateToDecorate | ( | osg::Node * | loadedModel | ) |

int main | ( | int | argc,
|  | char ** | argv
| ) |